header {
	background-color: rgb(1, 40, 80);
	color: white;
}

footer {
    background-color: rgb(1, 40, 80);
    color: rgba(255, 255, 255, 0.9);
}

footer a, footer a:visited {
	color: white;
}

footer a:hover, footer a:active {
	color: white;
	text-decoration: underline;
}

.jumbotron {
	background-color: rgb(83, 86, 90);
	color: white;
	text-align: center;
}

.jumbotron hr {
	border-top-color: rgba(255, 255, 255, 0.3);
}

